﻿html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.dropdown {
    cursor: pointer;
}

.loader {
    height: 20px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    height: 35px;
}

    .fileUpload input[type=file] {
        position: absolute;
        font-size: 30px;
        opacity: 0;
        right: 0;
        top: 0;
    }

.form-switch .form-check-input {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='rgba(255, 0, 0, 1)'/%3E%3C/svg%3E");
}

.form-check-input:checked {
    background-color: #3cca00;
    border-color: #3b7ddd;
}
